# Translation of minitoolsplugin.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
#
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Jure Repinc <jlp@holodeck1.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-02-11 11:27+0100\n"
"PO-Revision-Date: 2011-04-05 00:54+0200\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"Language: sl\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Miniorodja"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "&Uredi miniorodja"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Orodja"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Dodatna orodjarna"
